<EasyInstall>
	<Name>Micah's Redemption</Name>
	<Author>Altered Beast - "Modified By WarriorLey"</Author>
	<Link></Link>
	<Metadata>
	</Metadata>
	
	<Resources>
		<Resource>	
			<FileReplacement>
                <GamePath>platform:/data/itemdatabase/catalog_sp.ymt</GamePath>
                <FilePath>data/itemdatabase/catalog_sp.ymt</FilePath>
            </FileReplacement>
		
			<FileReplacement>
				<GamePath>update:/x64/data/metadata/pedattributes.ymt</GamePath>
				<FilePath>update/x64/data/metadata/pedattributes.ymt</FilePath>
			</FileReplacement>
			
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/metapeds.ymt</GamePath>
				<FilePath>update/x64/packs/base/data/metapeds.ymt</FilePath>
			</FileReplacement>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/shop_items.ymt</GamePath>
                <FilePath>update/x64/packs/base/data/shop_items.ymt</FilePath>
            </FileReplacement>
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
				<FilePath>update/x64/packs/base/data/ai/weapons.ymt</FilePath>
			</FileReplacement>
        </Resource>
					
		<Resource>
            <DataFile>txt/c1/dst1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c1/wnt1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c1/wnt2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c1/wnt4.gxt2</DataFile>
        </Resource>		
		
		<Resource>
            <DataFile>txt/c2/mry1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/mud1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/mud4.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/mud6.gxt2</DataFile>
        </Resource>	
		<Resource>
            <DataFile>txt/c2/rdst2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/rdtc1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/rhunt.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/sen1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/utp1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c2/utp2.gxt2</DataFile>
        </Resource>
		
		<Resource>
            <DataFile>txt/c3/brt2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/brt3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/dst3.gxt2</DataFile>
        </Resource>	
		<Resource>
            <DataFile>txt/c3/fud1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/gry1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/gry2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/gry3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/rhmrb.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/rsad1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c3/tre1.gxt2</DataFile>
        </Resource>
		
		<Resource>
            <DataFile>txt/c4/ind1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/ind3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/mob1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/mob2.gxt2</DataFile>
        </Resource>	
		<Resource>
            <DataFile>txt/c4/mob4.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/mob5.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/mry3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/nbd1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c4/rdtc2.gxt2</DataFile>
        </Resource>
		
		<Resource>
            <DataFile>txt/c5/fus1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c5/fus2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c5/gng1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c5/gng2.gxt2</DataFile>
        </Resource>	
		<Resource>
            <DataFile>txt/c5/gng3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c5/gua3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c5/smg2.gxt2</DataFile>
        </Resource>
		
		<Resource>
            <DataFile>txt/c6/dst5.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/nts1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/nts2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/ntv3.gxt2</DataFile>
        </Resource>	
		<Resource>
            <DataFile>txt/c6/odr4.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/rdopn.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/rdst6.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/trn1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/trn3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/c6/trn4.gxt2</DataFile>
        </Resource>
		
		<Resource>
            <DataFile>txt/epilogue/ab21.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/fin1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/fin2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/mar1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/mar2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/mar4.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/mar5.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/mr53.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/rabi1.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/rabi3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/rbrt0.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/rjck2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/sad2.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/sad3.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/sad4.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/epilogue/sad5.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_abigail.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_ansel.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_arthur.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_cleet.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_dutch.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_geddes.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_jakeadler.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_joe.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_john.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_mary.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_micah.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_molly.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_sadie.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_sadie_cut.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_sean.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/global_merge/global_tilly.gxt2</DataFile>
        </Resource>
	
		<Resource>
            <DataFile>txt/global.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/help.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/hmrb.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/mgpkr.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/news.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/rmasn.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/scrb.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/slfd.gxt2</DataFile>
        </Resource>
		<Resource>
            <DataFile>txt/spbm.gxt2</DataFile>
        </Resource>
		
		<Resource>
            <DataFile>txt/character_nicknames.gxt2</DataFile>
        </Resource>
		
	</Resources>
</EasyInstall>